function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("available","dns");
x.t("method","default");
x.t("method","dns");
x.t("method","entries");
x.t("version","installed");
x.t("day","usage");
x.t("retransmission-interval","time");
x.t("retransmission-interval","default");
x.t("installed","license");
x.t("ttl","dns");
x.t("ttl","configures");
x.t("ttl","positive");
x.t("ttl","negative");
x.t("once","response");
x.t("current","mode");
x.t("cache","example");
x.t("cache","method");
x.t("cache","ttl");
x.t("cache","max_size");
x.t("cache","time");
x.t("cache","product");
x.t("cache","default");
x.t("cache","size");
x.t("cache","parameters");
x.t("cache","algorithm");
x.t("cache","seconds");
x.t("max_size","central");
x.t("max_size","default");
x.t("max_size","specifies");
x.t("max_size","integer");
x.t("last","retry");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","resolver");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","product");
x.t("interface","address");
x.t("interface","dns");
x.t("interface","ip_address");
x.t("interface","caching");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("central","max_size");
x.t("central","20000");
x.t("central","proclet");
x.t("central","local");
x.t("central","specifies");
x.t("central","lfu");
x.t("timer","times");
x.t("type","product");
x.t("responses","cache");
x.t("responses","product");
x.t("responses","default");
x.t("responses","43200");
x.t("responses","seconds");
x.t("86400","default");
x.t("86400","seconds");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("times","product");
x.t("retry","time");
x.t("retry","server");
x.t("one-at-a-time","example");
x.t("time","default");
x.t("time","doubled");
x.t("time","enter");
x.t("time","configures");
x.t("time","live");
x.t("response","timer");
x.t("response","timeout");
x.t("reset","specified");
x.t("binds","dns");
x.t("bound","number");
x.t("bound","ip_address");
x.t("multiple","results");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("product","scm");
x.t("removes","configured");
x.t("removes","binding");
x.t("default","cache");
x.t("default","6011");
x.t("default","sets");
x.t("default","round-robin-answers");
x.t("default","keyword");
x.t("default","disabled");
x.t("default","value");
x.t("default","number-of-retries");
x.t("default","retries");
x.t("default","setting");
x.t("default","seconds");
x.t("back","exec");
x.t("servers","configured");
x.t("license","(s)");
x.t("command","binds");
x.t("command","adjust");
x.t("command","sets");
x.t("command","twice");
x.t("command","configures");
x.t("command","configure");
x.t("command","associated");
x.t("size","central");
x.t("size","configures");
x.t("security","administrator");
x.t("fashion","multiple");
x.t("udp","port");
x.t("cisco","systems");
x.t("20000","cache");
x.t("resolver","configuration");
x.t("resolver","configure");
x.t("resolver","number-of-retries");
x.t("resolver","retries");
x.t("results","available");
x.t("results","round-robin");
x.t("robin","method");
x.t("privilege","security");
x.t("specified","interface");
x.t("specified","resolver");
x.t("6011","specifies");
x.t("dependent","platform");
x.t("ipv4","dotted");
x.t("frequently","used");
x.t("parameters","one-at-a-time");
x.t("parameters","default");
x.t("parameters","important");
x.t("65535","length");
x.t("65535","usage");
x.t("session","cache");
x.t("session","manager");
x.t("secondary","servers");
x.t("proclet","cache");
x.t("proclet","20000");
x.t("proclet","session");
x.t("proclet","1000");
x.t("proclet","vpn");
x.t("proclet","50000");
x.t("proclet","least");
x.t("proclet","lru");
x.t("proclet","lfu");
x.t("tel","408-526-4000");
x.t("address","example");
x.t("address","interface");
x.t("address","binds");
x.t("address","removes");
x.t("address","1.2.3.4");
x.t("address","ip_address");
x.t("local","max_size");
x.t("local","central");
x.t("local","default");
x.t("local","proclet");
x.t("local","specifies");
x.t("local","fifo");
x.t("sets","dns");
x.t("sets","maximum");
x.t("adjust","dns");
x.t("keywords/variables","available");
x.t("1.2.3.4","port");
x.t("round","robin");
x.t("dns","cache");
x.t("dns","interface");
x.t("dns","response");
x.t("dns","resolver");
x.t("dns","results");
x.t("dns","vpn");
x.t("dns","client");
x.t("dns","query");
x.t("dns","answer");
x.t("dns","retransmission");
x.t("1000","usage");
x.t("commands","ttl");
x.t("commands","keywords/variables");
x.t("commands","dns");
x.t("configured","round");
x.t("configured","dns");
x.t("configured","case");
x.t("configured","retransmission");
x.t("logical","interface");
x.t("logical","address");
x.t("syntax","cache");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","resolver");
x.t("syntax","bind");
x.t("syntax","end");
x.t("round-robin-answers","removes");
x.t("round-robin-answers","cisco");
x.t("first","default");
x.t("first","first");
x.t("allowed","central");
x.t("allowed","local");
x.t("allowed","dns");
x.t("system\u2019s","dns");
x.t("number","interface");
x.t("number","default");
x.t("number","dns");
x.t("number","bind");
x.t("number","6000");
x.t("number","integer");
x.t("number","entries");
x.t("maximum","number");
x.t("length","default");
x.t("sgsn","privilege");
x.t("specifies","central");
x.t("specifies","time");
x.t("specifies","udp");
x.t("specifies","address");
x.t("specifies","local");
x.t("specifies","maximum");
x.t("vpn","session");
x.t("vpn","manager");
x.t("twice","configure");
x.t("bind","address");
x.t("50000","local");
x.t("(ttl)","positive");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","reset");
x.t("important","commands");
x.t("added","removed");
x.t("initial","retransmission");
x.t("client","bound");
x.t("client","specified");
x.t("client","round");
x.t("client","logical");
x.t("client","return");
x.t("client","configuration");
x.t("client","specific");
x.t("client","pre-configured");
x.t("end","exits");
x.t("end","usage");
x.t("doubled","last");
x.t("dotted","decimal");
x.t("return","dns");
x.t("return","previous");
x.t("primary","secondary");
x.t("disabled","round");
x.t("least","frequently");
x.t("least","recently");
x.t("100","65535");
x.t("previous","mode");
x.t("issue","command");
x.t("ip_address","specifies");
x.t("ip_address","port");
x.t("ip_address","expressed");
x.t("recently","used");
x.t("enter","integer");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("(lfu)","cache");
x.t("value","central");
x.t("value","86400");
x.t("value","65535");
x.t("value","local");
x.t("value","100");
x.t("value","seconds");
x.t("usage","change");
x.t("usage","command");
x.t("usage","dns");
x.t("usage","return");
x.t("configures","method");
x.t("configures","cache");
x.t("configures","dns");
x.t("configures","number");
x.t("configures","maximum");
x.t("configures","initial");
x.t("interval","once");
x.t("interval","issue");
x.t("interval","doubles");
x.t("interval","seconds");
x.t("specific","logical");
x.t("6000","cache");
x.t("6000","bind");
x.t("manager","local");
x.t("manager","fifo");
x.t("(s)","bind");
x.t("notation","port");
x.t("live","example");
x.t("live","(ttl)");
x.t("live","positive");
x.t("live","negative");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","method");
x.t("configure","parameters");
x.t("configure","dns");
x.t("configure","number");
x.t("configure","maximum");
x.t("query","example");
x.t("query","product");
x.t("query","retries");
x.t("query","answers");
x.t("number-of-retries","retransmission-interval");
x.t("number-of-retries","retries");
x.t("number-of-retries","round-robin");
x.t("timeout","retransmission");
x.t("timeout","retries");
x.t("fax","408-527-0883");
x.t("case","primary");
x.t("answer","default");
x.t("answer","command");
x.t("answer","usage");
x.t("port","number");
x.t("port","6000");
x.t("retransmission","time");
x.t("retransmission","dns");
x.t("retransmission","interval");
x.t("retransmission","retries");
x.t("pre-configured","logical");
x.t("integer","default");
x.t("integer","value");
x.t("retries","retransmission-interval");
x.t("retries","resolver");
x.t("retries","dns");
x.t("retries","enter");
x.t("retries","configures");
x.t("retries","retransmission");
x.t("doubles","retry");
x.t("scm","sgsn");
x.t("algorithm","central");
x.t("algorithm","configures");
x.t("positive","cache");
x.t("positive","responses");
x.t("positive","disables");
x.t("positive","43200");
x.t("positive","negative");
x.t("positive","seconds");
x.t("disables","configured");
x.t("answers","default");
x.t("used","default");
x.t("used","(lfu)");
x.t("used","usage");
x.t("used","manage");
x.t("manage","system\u2019s");
x.t("caching","parameters");
x.t("following","command");
x.t("following","commands");
x.t("setting","central");
x.t("setting","negative");
x.t("expressed","ipv4");
x.t("decimal","notation");
x.t("lru","least");
x.t("lru","lfu");
x.t("returns","exec");
x.t("returns","previous");
x.t("associated","client");
x.t("fifo","first");
x.t("fifo","lru");
x.t("43200","end");
x.t("43200","seconds");
x.t("entries","allowed");
x.t("entries","added");
x.t("removed","dns");
x.t("binding","client");
x.t("lfu","cache");
x.t("lfu","default");
x.t("lfu","least");
x.t("lfu","fifo");
x.t("negative","cache");
x.t("negative","responses");
x.t("negative","positive");
x.t("negative","seconds");
x.t("seconds","day");
x.t("seconds","default");
x.t("seconds","specifies");
x.t("seconds","usage");
x.t("seconds","retransmission");
x.t("seconds","integer");
x.t("seconds","positive");
x.t("seconds","negative");
x.t("server","configured");
x.t("round-robin","fashion");
x.t("round-robin","answer");
}
